Subject: Re: bug#18359: Macro expansion failure [MSYS2-MinGW64]

From: Stefan Monnier <[email-masked]>
Date: Sun, 31 Aug 2014 16:07:56 -0400

>> FWIW, the presence of a `bzr' executable should not be needed.  And it
>> should work regardless of the use of lightweight checkouts (which I use
>> systematically, BTW)
> With MSYS on MS-Windows?

Same difference.  No matter how broken/weird the bzr/git/myfavoritevcs
setup might be, Emacs should build just fine.

Here "should" means "if it doesn't, I'd consider it as a bug".

        Stefan